footer .logofooter h2{
	margin-bottom: 3px;
	margin-top: 10px;
}
table td { color: #929192; }
.remate thead th {
	font-size: 16px;
	font-weight: bold;
	color: #BB2F63;
}
.remates .formremates h3 {
	font-size: 16px;
	float: left;
	color: #929192;
	line-height: 30px;
    margin-right: 11px;
    margin-bottom: 40px;
}
.remates .formremates select option { color: #929192; }

.inicio ul.botonera a[rel="inicio"]{
	background: #c42a63;
}

.form textarea {
	padding: 7px;
}

.comprar .btn {
	width: auto;
}

.contactenos #listamapa  {
	position: relative;
}
.contactenos #listamapa ul {
	width: 301px;
	position: absolute;
	top: -255px;
	left: 0;
	z-index: 2;
	background-color: rgba(238,228,232,0.9);
}
.contactenos #listamapa ul li {
	display: block;
	font-size: 18px;
	text-transform: uppercase;
}
.contactenos #listamapa ul li:nth-child(2n+2) a { background-color: rgba(250,185,209,0.5); }
.contactenos #listamapa a {
	@include borderbox;
	@include transition;
	color: #000000;
	display: block;
	padding: 14px 20px 14px 60px;
	font-size: 12px;
	background: url("../images/ico-link-mapa.png") no-repeat 27px 16px rgba(255,255,255,0.8);
}
.contactenos #listamapa a:hover {
	background-color: lighten($rojo,40%);
	padding-left: 80px;
	background-position: 50px 16px;
}

.tas {
	color: #fff;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.tasbg {
	background: #601F3F;
}

#central, #mra, #sanlo, #mojones {
    width: 100%;
    height: 300px;
}

.firma p { float: none; display: inline-block; }

.inicio .bg { background: url("https://www.casarosada.com.py/css/../images/bg/banner.jpg") no-repeat top center #d9367d; }
.sucursales .bgrosado { min-height:520px; }

@media only screen and (max-width: 479px) {
	header .navsecundaria, header .navsecundaria li { float: none; text-align: center; display: inline-block; }
	.sliderbanner .flex-control-nav { bottom: 0; right: 31%; }
	.contentofrecemos { background: #601F3F; }
	.contentofrecemos .block h2 { margin-top: 21px; }
	.contentofrecemos .block p { color: #fff; }
	.botonera { width: 100%; }
	.contentofertas .titulo { margin-top: 36px; font-size: 30px; }
	.btnsuc { margin-bottom: 40px; }
	#bannerinicio { overflow: hidden; }
	header .navsecundaria li a { margin-bottom: 11px; }
	.contentofrecemos .block .btnemp { margin-bottom: 45px; }
	#bannerinicio .txt { overflow: hidden; position: relative; width: 100%; background-size: cover; }
	#bannerinicio .txt .btn { margin-bottom: 13px; }
	.sliderbanner { overflow: hidden; }
	.sliderbanner .slides li { width: 100%; }
	.inicio .bg { overflow: hidden; }
	.main { padding: 49px 26px 60px; }
	.container { overflow: hidden; }
	footer .preguntas h2 { margin-top: 23px; }
	.form .codigo input[type="text"], .form .codigo input[type="password"] { width: 92%; }
	.tas { padding: 26px 0 10px; }
	.main .titulo { margin-bottom: 20px; }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
	.imgsu { text-align: center; }
	.imgsu img { display: inline-block; }
	header .navsecundaria { margin: 17px 21px; }

}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	.imgsu { text-align: center; }
	.imgsu img { display: inline-block; }
	header .navsecundaria li a { padding: 0 25px; }
	.tas { padding: 26px 0 10px; }
	footer { text-align: center; }
	footer figure { float: none; display: inline-block; margin-bottom: 10px; }
	.mainxs { padding: 0 15px; }
	.empresa .navempresa li a { display: inline-block; float: none; padding: 0 5px; }
	.empresa .navempresa { float: none; text-align: center; }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	.imgsu { text-align: center; }
	.imgsu img { display: inline-block; }
	.sliderbanner .flex-control-nav { bottom: 0; }
	.contentofrecemos { background: #601F3F; }
	.contentofrecemos .block h2 { margin-top: 30px; }
	.contentofrecemos .block .btnemp { margin-bottom: 45px; }
	.contentofertas .titulo { margin-top: 36px; }
	.btnsuc { margin-bottom: 40px; }
	.container { overflow: hidden; }
	#bannerinicio { overflow: hidden; }
	.inicio .bg { overflow: hidden; }
	footer { text-align: center; }
	footer figure { float: none; display: inline-block; margin-bottom: 10px; }
	footer .preguntas h2 { margin-top: 30px; }
	.main { padding: 49px 26px 60px; }
	.form .codigo input[type="text"], .form .codigo input[type="password"] { width: 49%; margin-right: 0; }
	.main .titulo { margin-bottom: 23px; }
	.mainxs { padding: 0 15px; }
	.tas { padding: 26px 0 10px; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.imgsu { text-align: center; }
	.imgsu img { display: inline-block; }
	header .navsecundaria { margin: 17px 21px; }
	.contentofrecemos { background: #601F3F; }
	.contentofrecemos .block .btnemp { margin-bottom: 0; }
	#bannerinicio { margin-bottom: 0; overflow: hidden; }
	.container { overflow: hidden; }
	.inicio .bg { overflow: hidden; }
	.contentofertas .titulo { margin-top: 37px; }
	.contentofrece .block p { width: 100%; }
	.btnsuc { margin-bottom: 40px; }
	footer { text-align: center; }
	footer figure { float: none; display: inline-block; margin-bottom: 10px; }
	footer .preguntas h2 { margin-top: 30px; }
	.main { padding: 49px 26px 60px; }
	.mainxs { padding: 0 15px; }
	.form .codigo input[type="text"], .form .codigo input[type="password"] { margin-right: 0; width: 62%; }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	header .navsecundaria { margin: 17px 21px; }
}
